clang 10.0.0git

Static Public Member Functions | List of all members
llvm::cast_convert_val< const ::clang::DeclContext, FromTy *, FromTy * > Struct Template Reference

`#include "clang/AST/DeclBase.h"`

## Static Public Member Functions
static const ::clang::DeclContext * | doit (const FromTy *Val)

## Detailed Description

### template<class FromTy>
struct llvm::cast_convert_val< const ::clang::DeclContext, FromTy *, FromTy * >

Definition at line 2554 of file DeclBase.h.

## Member Function Documentation

## ◆ doit()

template<class FromTy >

static const ::clang::DeclContext* llvm::cast_convert_val< const ::clang::DeclContext, FromTy *, FromTy * >::doit | ( | const FromTy * | Val | ) |
| inline static

Definition at line 2555 of file DeclBase.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/DeclBase.h